*
{
font-family: "Poppins" !important;
}
*:focus
{
outline: none !important;
}
body
{
background-color: #FFFFFF !important;
background-size: 100%;
background-repeat: no-repeat;
}
a, a:hover
{
text-decoration: none !important;
appearance: none;
}
a,
button,
img {
-webkit-user-drag: none;
-khtml-user-drag: none;
-moz-user-drag: none;
-o-user-drag: none;
user-drag: none;
}
section
{
padding: 0 100px !important;
}
.navbar
{
box-sizing: border-box;
padding: 16px 100px !important;
background: #121212;
box-shadow: 0px 21px 46px 0px rgba(255, 255, 255, 0.10), 0px 83px 83px 0px rgba(255, 255, 255, 0.09), 0px 188px 113px 0px rgba(255, 255, 255, 0.05), 0px 333px 133px 0px rgba(255, 255, 255, 0.01), 0px 521px 146px 0px rgba(255, 255, 255, 0.00);
}
.navbar-nav > a
{
font-size: 20px;
font-weight: 600;
line-height: 27px;
letter-spacing: 0em;
color: #FAFAFA;
font-family: "Open Sans";
text-transform: capitalize;
}
.logo-h3
{
font-family: "Open Sans";
color: #FAFAFA;
margin: 0 0 0 16px;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
#hero
{
min-height: 647px;
max-height: calc(100vh - 78px);
height: calc(100vh - 78px);
background-image: url("/assets/img/contact/heroBG.png");
background-repeat: no-repeat;
background-size: 100% 100%;
background-position: 50% -50px;
}
.hero-img{
height: 50%;
min-height: 377px;
background-image: url("/assets/img/contact/heroBGMobile.png");
background-repeat: no-repeat;
background-size: 100% 100%;
background-position: 50% -50px;
}
#hero-heading
{
margin: 100px 0 0;
white-space: nowrap;
font-size: calc(10px + 2.125vw);
font-weight: 600;
line-height: calc(21px + 2.8vw);
letter-spacing: 0em;
text-align: center;
color: #1A1A1A;
}
#hero-paragraph
{
margin: 10px auto;
font-size: calc(10px + 1.125vw);
font-weight: 400;
line-height: calc(10px + 2.1vw);
text-align: center;
color: #6C757D;
}
#page-heading
{
font-size: calc(16px + 2vw);
font-weight: 500;
text-align: center;
margin: 0 0 17px;
}
.contacts-row
{
margin-top: 0px;
gap: 14px;
}
.contacts-container
{
width: 33.3%;
padding: 40px;
box-sizing: border-box;
max-width: 320px;
max-height: 380px;
border-radius: 24px;
box-shadow: 0px 2px 6px 0px #84848426;
background: #FAFAFA;
}

.contacts-container *
{
font-family: Inter !important;
}
.contacts-container > h5
{
font-size: 24px;
font-weight: 600;
line-height: 36px;
text-align: center;
color: #124EEA;
margin: 25px 0 0 0;
}
.contacts-container > img
{
height: auto;
}
.contacts-container .contact-info-container p
{
font-size: 19px;
font-weight: 400;
line-height: 28px;
text-align: center;
max-width: 271px;
color: #6C757D;
margin: 6px 0 0 0;
white-space: nowrap;
}
.contacts-container .contact-info-container p:first-child
{
margin: 16px 0 0 0;
}
#help-heading
{
margin: 160px 0 0;
font-size: calc(16px + 2vw);
font-weight: 500;
line-height: 72px;
text-align: center;
color: #1A1A1A;
}
.help-btn-row
{
max-width: 1400px;
margin: 50px auto 0;
gap: 14px;
flex-wrap: nowrap !important;
}
.help-btn
{
background: #124EEA;
max-width:340px;
min-width: 165px;
width: 25%;
padding: 13px 29px;
border-radius: 90px;
box-sizing: border-box;
font-family: Open Sans;
font-size: calc(4px + 0.9vw);
font-weight: 700;
line-height: 27.24px;
text-transform: capitalize;
text-align: center;
color: #FAFAFA;
border: none;
white-space: nowrap;
}
.help-btn:hover
{
color: #FAFAFA;
}
#footer
{
background: #FAFAFA;
margin-top: 120px;
padding: 65px 100px 0 !important;
box-sizing: border-box;
}
.footer-logo
{
cursor: unset !important;
width: min-content;
margin: 0 auto 20px !important;
}
.footer-logo img
{
width: 38.5px;
height: 38.5px;
}
.footer-logo span
{
color: #1A1A1A;
font-size: 22px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
.footer-links
{
color: #1A1A1A;
font-size: calc(8px + 0.6vw);;
font-style: normal;
font-weight: 600;
line-height: normal;
}
.links-div
{
gap: 20px;
flex-wrap: wrap;
margin: 0 0 20px;
}
.footer-links:hover
{
text-decoration: none !important;
color: #1A1A1A;
}
.copyright
{
margin: 0 auto 40px;
display: block;
max-width: 1128px !important;
text-align: center;
color: #6C757D;
font-size: calc(4px + 0.6vw);
font-style: normal;
font-weight: 400;
line-height: normal;
}
#usa-flag
{
margin-bottom: 50px;
}
#mnu-billing
{
position: absolute;
width: 50%;
right: 5.5em;
top: 30px;
}
#mnu-billing A, 
#mnu-billing A:visited
{
font-weight: bold;
color: red;
text-decoration: underline;
position: absolute;
right: 20px;
top: 55px;
font-size: 1.1em;
z-index: 11111;
}
